/* 首页 */
.hc-fullbox{min-width: 1200px;overflow: hidden;}
.hc-index-banner{height: 530px;position: relative;}
.banner-menu{position: absolute;top: 40px;height: 400px;margin-left: -600px;left: 50%;z-index: 102;}
.banner-menu .nav{width: 300px;background: rgba(37,43,58,0.95);height: 400px;position: absolute;left: 0;top: 0;}
.banner-menu .nav .b-manu-title{font-size: 14px;color: #e5e5e5;padding: 20px;padding-bottom: 0;}
.banner-menu .nav .mainCate{position: initial;}
.banner-menu .nav .mainCate .b-manu-left{height: 60px;line-height: 60px;border-bottom: 1px solid #404552;padding: 0 20px;position: relative;}
.banner-menu .nav .mainCate .b-manu-left:last-child{border-bottom: 0;}
.banner-menu .nav .mainCate .b-manu-left p{float: left;font-size: 12px;color: #e5e5e5;margin-right: 10px;}
.banner-menu .nav .mainCate .b-manu-left a{float: left;font-size: 12px;color: #9fa2a8;margin-right: 10px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;display: inline-block;}
.banner-menu .nav .mainCate .b-manu-left a:hover{color: #ff7800;}
.banner-menu .nav .mainCate .b-manu-left i{display: inline-block;float: left;width: 7px;height: 12px;background: url(../images/index/right.png) no-repeat;position: absolute;right: 20px;top: 24px;}
.banner-menu .nav .subCate{width: 900px;background: #ffffff;position: absolute;top: 0px;left: 300px;height: 400px;overflow: hidden;}
.banner-menu .nav .subCate .menu-right-title{font-size: 16px;color: #333333;padding: 0 30px;height: 60px;border-bottom: 1px solid #e8e9ea;line-height: 60px;}
.banner-menu .nav .subCate .menu-right-link{padding: 0 30px;width: 100%;overflow: hidden;height: 198px;}
.banner-menu .nav .subCate .menu-right-link a{display: inline-block;float: left;font-size: 14px;color: #333333;margin-top: 24px;width: 25%;text-align: left;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.banner-menu .nav .subCate .menu-right-link a:hover{color: #ff7800;}
.banner-menu .nav .subCate .menu-right-link a i{display: inline-block;width: 13px;height: 16px;background: url(../images/index/hot.png) no-repeat top center;vertical-align: middle;margin-left: 10px;margin-top: -3px;}
.banner-menu .nav .subCate .menu-right-bot{position: absolute;bottom: 0;left: 0;width: 100%;}
.banner-menu .nav .subCate .menu-right-bot a{display: inline-block;float: left;width: 25%;border: 1px solid #e8e9ea;height: 140px;border-right: 0;border-bottom: 0;text-align: center;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;}
.banner-menu .nav .subCate .menu-right-bot a i{display: inline-block;width: 50px;height: 50px;text-align: center;margin-top: 15px;}
.banner-menu .nav .subCate .menu-right-bot a .title{font-size: 16px;color: #333333;margin-bottom: 10px;}
.banner-menu .nav .subCate .menu-right-bot a .price{font-size: 14px;color: #ff3d38;}
.banner-menu .nav .subCate .menu-right-bot a .bm1{background: url(../images/index/bm1.png) no-repeat center;}
.banner-menu .nav .subCate .menu-right-bot a .bm2{background: url(../images/index/bm2.png) no-repeat center;}
.banner-menu .nav .subCate .menu-right-bot a .bm3{background: url(../images/index/bm3.png) no-repeat center;}
.banner-menu .nav .subCate .menu-right-bot a .bm4{background: url(../images/index/bm4.png) no-repeat center;}
.banner-menu .nav .subCate .menu-right-bot a .bm5{background: url(../images/index/bm5.png) no-repeat center;}
.banner-menu .nav .subCate .menu-right-bot a .bm6{background: url(../images/index/bm6.png) no-repeat center;}

.banner-menu .nav .subCate .menu-right-bot a:hover .title{color: #ff7800;font-weight: bold;}
.banner-menu .nav .subCate .menu-right-bot a:hover .price{font-weight: bold;}
.banner-menu .nav .subCate .menu-right-bot a:hover{box-shadow: 0px 1px 9.9px 0.1px rgba(50, 82, 213, 0.4);}
 
.banner-boxs{position: absolute;bottom: 92px;left: 50%;width: 870px;margin-left: -270px;}
.banner-boxs a{display: inline-block;width: 276px;height: 106px;float: left;margin-right: 21px;line-height: 30px;padding: 0 20px;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;}
.banner-boxs a:last-child{margin-right: 0;}
.banner-boxs .boxs1{background: url(../images/index/menu1.png) no-repeat top center;}
.banner-boxs .boxs2{background: url(../images/index/menu2.png) no-repeat top center;}
.banner-boxs .boxs3{background: url(../images/index/menu3.png) no-repeat top center;}
.banner-boxs a .title{font-size: 20px;color: #ffffff;font-weight: bold;margin-top: 22px;}
.banner-boxs a .con{font-size: 20px;color: #ffffff;}
.banner-boxs a:hover{box-shadow: 0px 7px 9.7px 0.3px rgba(24, 24, 25, 0.2);
transform: translate(0px,-5px);
-webkit-transform: translate(0px,-5px);
-moz-transform: translate(0px,-5px);
-o-transform: translate(0px,-5px);
-ms-transform: translate(0px,-5px);}
 
.banner-search{width: 1200px;height: 180px; background-color: rgb(255, 255, 255);box-shadow: 0px 3px 15.84px 0.16px rgba(227, 75, 0, 0.27);position: absolute;left: 50%;bottom: -130px;margin-left: -600px;}
.banner-search .search-number{float: left;width: 280px;height: 60px;background: #323a4d;border-radius: 5px;margin-top: 75px;margin-left: 50px;}
.banner-search .search-number div{float: left;width: 50%;text-align: center;}
.banner-search .search-number p{font-size: 12px;color: #999999;}
.banner-search .search-number .num{font-size: 20px;color: #f4f7fb;margin-top: 6px;}
 

.search-input-box{float: left;width: 780px;margin-left: 40px;margin-top: 35px;}
.search-input-box .input-menu{padding: 0 20px;}
.search-input-box .input-menu span{font-size: 18px;color: #999999;display: inline-block;float: left;margin-right: 40px;text-align: center;position: relative;padding-bottom: 15px;cursor: pointer;}
.search-input-box .input-menu .select i{display: inline-block;width: 8px;height: 4px;background: url(../images/index/arr.png) no-repeat top center;position: absolute;left: 50%;margin-left: -4px;bottom: 0;}
.search-input-box .input-menu .select{color: #ff7800;}
.search-input-box input{width: 640px;height: 60px;border: 1px solid #c7cad6;border-radius: 5px 0 0 5px;float: left;border-right: 0;outline: 0;font-size: 16px;padding: 0 20px;}
.search-input-box input::input-placeholder{color: #c5c5c5;}
.search-input-box input::-webkit-input-placeholder{color: #c5c5c5;}
.search-input-box input:-moz-placeholder{color:#c5c5c5;}
.search-input-box input::-moz-placeholder{color:#c5c5c5;}
.search-input-box input:-ms-input-placeholder{color:#c5c5c5;}
.search-input-box a{float: left;display: inline-block;background-image: -moz-linear-gradient( 90deg, rgb(255,125,5) 0%, rgb(255,199,78) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(255,125,5) 0%, rgb(255,199,78) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(255,125,5) 0%, rgb(255,199,78) 100%);width: 140px;height: 60px;border-radius: 0 5px 5px 0;font-size: 18px;color: #ffffff;line-height: 60px;text-align: center;}
 



.bj-hots-box{margin-top: 220px;padding-bottom: 90px;}
.bj-index-title{text-align: center;font-size: 36px;color: #ff7800;margin-bottom: 8px;}
 
.hot-slide{overflow:hidden; position:relative; width:1264px;height: 590px;margin-left: -32px;padding: 0 32px;}
.hot-slide .hd{position: absolute;width: 1200px;bottom: -25px;z-index: 100;height: 42px;}
.hot-slide .hd .prev{display:block;width: 22px;height: 42px;background: url(../images/index/left1.png) no-repeat top center;cursor: pointer;position: absolute;top: -310px;left: -32px;}
.hot-slide .hd .next{display:block;width: 22px;height: 42px;background: url(../images/index/right1.png) no-repeat top center;cursor: pointer;position: absolute;top: -310px;right: -32px;}
.hot-slide .hd .prev:hover{background: url(../images/index/left2.png) no-repeat top center;}
.hot-slide .hd .next:hover{background: url(../images/index/right2.png) no-repeat top center;}
.hot-slide .hd ul{overflow:hidden; zoom:1;text-align: center;}
.hot-slide .hd ul li{width:30px;height:4px;overflow:hidden;margin: 0 5px;text-indent:-999px;cursor:pointer;border-radius: 4px;background: #dfe1f1;display: inline-block;}
.hot-slide .hd ul li.on{background-image: -moz-linear-gradient( 90deg, rgb(101,100,241) 0%, rgb(53,83,214) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(101,100,241) 0%, rgb(53,83,214) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(101,100,241) 0%, rgb(53,83,214) 100%);}
.hot-slide .tempWrap{overflow:hidden;width:1264px!important;margin-left: -32px;padding: 0 32px;}
.hot-slide .bd ul{zoom:1;width:1464px!important;float:left;_display:inline;margin-left: -32px;padding: 0 32px;padding-top: 32px;}
.hot-slide .bd ul li{float:left;_display:inline;text-align:center;margin-right: 24px;margin-bottom: 24px;}
.hot-slide .bd ul li:nth-child(4n){margin-right: 0;}
.hots-boxs a{display: inline-block;float: left;width: 282px;height: 240px;border: 1px solid #ddd;background: #fff;
-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;}
.hots-boxs a .circle{display: inline-block;width: 60px;height: 60px;box-shadow: 0px 1px 4.95px 0.05px rgba(170, 115, 56, 0.2);border-radius: 50%;margin-top: 32px;margin-bottom: 25px;text-align: center;}
 
.hots-boxs a .title{font-size: 16px;color: #333333;margin-bottom: 15px;}
.hots-boxs a .title i{display: inline-block;width: 13px;height: 16px;background: url(../images/index/hot.png) no-repeat top center;vertical-align: middle;margin-left: 10px;margin-top: -3px;}
.hots-boxs a .price{font-size: 14px;color: #ff3d38;}
.hots-boxs a .info{font-size: 12px;color: #999999;margin-bottom: 15px;}
.hots-boxs a .circle em{display: inline-block;width: 50px;height: 50px;margin-top: 5px;}
.hots-boxs a .circle .hots1{background: url(../images/index/hots1.png) no-repeat center;}
.hots-boxs a .circle .hots2{background: url(../images/index/hots2.png) no-repeat center;}
.hots-boxs a .circle .hots3{background: url(../images/index/hots3.png) no-repeat center;}
.hots-boxs a .circle .hots4{background: url(../images/index/hots4.png) no-repeat center;}
.hots-boxs a .circle .hots5{background: url(../images/index/hots5.png) no-repeat center;}
.hots-boxs a .circle .hots6{background: url(../images/index/hots6.png) no-repeat center;}
.hots-boxs a .circle .hots7{background: url(../images/index/hots7.png) no-repeat center;}
.hots-boxs a .circle .hots8{background: url(../images/index/hots8.png) no-repeat center;}
.hots-boxs a .circle .hots9{background: url(../images/index/hots9.png) no-repeat center;}
.hots-boxs a .circle .hots10{background: url(../images/index/hots10.png) no-repeat center;}
.hots-boxs a .circle .hots11{background: url(../images/index/hots11.png) no-repeat center;}
.hots-boxs a .circle .hots12{background: url(../images/index/hots12.png) no-repeat center;}
.hots-boxs a .circle .hots13{background: url(../images/index/hots13.png) no-repeat center;}
.hots-boxs a .circle .hots14{background: url(../images/index/hots14.png) no-repeat center;}
.hots-boxs a .circle .hots15{background: url(../images/index/mg.png) no-repeat center;}
.hots-boxs a:hover{box-shadow: 0px 3px 15.84px 0.16px rgba(227, 75, 0, 0.27);
transform: translate(0px,-5px);
-webkit-transform: translate(0px,-5px);
-moz-transform: translate(0px,-5px);
-o-transform: translate(0px,-5px);
-ms-transform: translate(0px,-5px);}
.hots-boxs a:hover .title{color: #ff7800;}

.hc-patent-service{height: 655px;background: url(../images/index/bg1.png) no-repeat top center;}
.hc-patent-service .bj-index-title{margin-top: 80px;margin-bottom: 35px;color: #333333;}
.hc-sm-boxs a{display: inline-block;float: left;width: 282px;height: 138px;background: #fff;padding: 30px 0 30px 26px;margin-right: 24px;margin-bottom: 24px;
-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;}
.hc-sm-boxs a i{display: inline-block;width: 50px;height: 50px;float: left;margin-right: 5px;margin-top: 5px;}
.hc-sm-boxs a span{float: left;display: inline-block;width: 195px;}
.hc-sm-boxs a span .title{font-size: 16px;color: #333333;margin-bottom: 10px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.hc-sm-boxs a span .price{font-size: 14px;color: #ff3d38;}
.hc-sm-boxs a span .info{font-size: 12px;color: #999999;margin-bottom: 14px;line-height: 16px;max-height: 32px;overflow: hidden;}

.hc-sm-boxs a .pt1{background: url(../images/index/pts1.png) no-repeat top left;}
.hc-sm-boxs a .pt2{background: url(../images/index/pts2.png) no-repeat top left;}
.hc-sm-boxs a .pt3{background: url(../images/index/pts3.png) no-repeat top left;}
.hc-sm-boxs a .pt4{background: url(../images/index/pts4.png) no-repeat top left;}
.hc-sm-boxs a .pt5{background: url(../images/index/pts5.png) no-repeat top left;}
.hc-sm-boxs a .pt6{background: url(../images/index/pts6.png) no-repeat top left;}
.hc-sm-boxs a .pt7{background: url(../images/index/pts7.png) no-repeat top left;} 
.hc-sm-boxs a .pt8{background: url(../images/index/mg.png) no-repeat top left;} 
.hc-sm-boxs a .pt9{background: url(../images/index/rb.png) no-repeat top left;} 
.hc-sm-boxs a .pt10{background: url(../images/index/dg.png) no-repeat top left;} 
.hc-sm-boxs a .pt11{background: url(../images/index/pt2.png) no-repeat top left;} 
.hc-sm-boxs a:nth-child(4n){margin-right: 0;}
.hc-sm-boxs a:hover{box-shadow: 0px 3px 15.84px 0.16px rgba(227, 75, 0, 0.27);
transform: translate(0px,-5px);
-webkit-transform: translate(0px,-5px);
-moz-transform: translate(0px,-5px);
-o-transform: translate(0px,-5px);
-ms-transform: translate(0px,-5px);}
.hc-sm-boxs a:hover .title{color: #ff7800;}



.pt-second a{width: 382px;margin-right: 27px;}
.pt-second :nth-child(3n){margin-right: 0;}
.pt-second :nth-child(4n){margin-right: 27px!important;}
.pt-second a span{width: 270px!important;margin-left: 5px;}

.hc-sm-boxs a .td1{background: url(../images/index/tds1.png) no-repeat top left;}
.hc-sm-boxs a .td2{background: url(../images/index/tds2.png) no-repeat top left;}
.hc-sm-boxs a .td3{background: url(../images/index/tds3.png) no-repeat top left;}
.hc-sm-boxs a .td4{background: url(../images/index/tds4.png) no-repeat top left;}
.hc-sm-boxs a .td5{background: url(../images/index/tds5.png) no-repeat top left;}
.hc-sm-boxs a .td6{background: url(../images/index/tds6.png) no-repeat top left;}
.hc-sm-boxs a .td7{background: url(../images/index/tds7.png) no-repeat top left;}
.hc-sm-boxs a .td8{background: url(../images/index/tds8.png) no-repeat top left;}
.hc-sm-boxs a .td9{background: url(../images/index/mg.png) no-repeat top left;}
.hc-sm-boxs a .td10{background: url(../images/index/rb.png) no-repeat top left;}
.hc-sm-boxs a .td11{background: url(../images/index/tw.png) no-repeat top left;}
.hc-sm-boxs a .td12{background: url(../images/index/xg.png) no-repeat top left;}
.hc-sm-boxs a .td13{background: url(../images/index/dg.png) no-repeat top left;}
.hc-sm-boxs a .td14{background: url(../images/index/om.png) no-repeat top left;}
.hc-sm-boxs a .td15{background: url(../images/index/hg.png) no-repeat top left;}
.hc-sm-boxs a .td16{background: url(../images/index/pt2.png) no-repeat top left;}

.hc-trademark-service{background: #fff;padding-bottom: 60px;}
.hc-trademark-service .bj-index-title{margin-top: 80px;margin-bottom: 35px;color: #333333;}
.hc-trademark-service .hc-sm-boxs a{border: 1px solid #ddd;}
.td-menu{text-align: center;margin-bottom: 40px;}
.td-menu span{display: inline-block;width: 210px;height: 60px;text-align: center;line-height: 60px;font-size: 20px;color: #333333;background-color: rgb(248, 226, 207);border-radius: 5px;cursor: pointer;margin: 0 35px;}
.td-menu .select{background-image: -moz-linear-gradient( 90deg, rgb(255,127,7) 0%, rgb(255,197,76) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(255,127,7) 0%, rgb(255,197,76) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(255,127,7) 0%, rgb(255,197,76) 100%);color: #fff;}
.hc-copyright-service{height: 385px;background: url(../images/index/bg1.png) no-repeat top center;}
.hc-copyright-service .bj-index-title{margin-top: 80px;margin-bottom: 35px;color: #333333;}
 

.hc-sm-boxs a .cp1{background: url(../images/index/cps1.png) no-repeat top left;}
.hc-sm-boxs a .cp2{background: url(../images/index/cps2.png) no-repeat top left;}
.hc-sm-boxs a .cp3{background: url(../images/index/cps3.png) no-repeat top left;}
.hc-sm-boxs a .cp4{background: url(../images/index/cps4.png) no-repeat top left;}
.hc-copyright-service .hc-sm-boxs a{padding-top: 25px;}
.hc-xmsb-service{background: #fff;padding-bottom: 60px;}
.hc-xmsb-service .bj-index-title{margin-top: 80px;margin-bottom: 35px;color: #333333;}
.hc-xmsb-service .hc-sm-boxs a{border: 1px solid #d8dcef;padding-top: 25px;}
.hc-sm-boxs a .xm1{background: url(../images/index/xm1.png) no-repeat top left;}
.hc-sm-boxs a .xm2{background: url(../images/index/xm2.png) no-repeat top left;}
.hc-sm-boxs a .xm3{background: url(../images/index/xm3.png) no-repeat top left;}
.hc-sm-boxs a .xm4{background: url(../images/index/xm4.png) no-repeat top left;}

.hc-honor-service{height: 475px;background: url(../images/index/bg1.png) no-repeat top center;}
.hc-honor-service .bj-index-title{margin-top: 80px;margin-bottom: 35px;color: #333333;}
.hc-honor-service .honor-box{float: left;width: 245px;height: 220px;margin-right: 73px;}
.hc-honor-service .honor-box:last-child{margin-right: 0;}
.hc-honor-service .honor-box img{width: 100%;}
.hc-customer-service{background: #fff;padding-bottom: 60px;}
.hc-customer-service .bj-index-title{margin-top: 80px;margin-bottom: 35px;color: #333333;}
.hc-customer-service .customer-box{width: 1200px;margin: 0 auto;margin-bottom: 30px;}
.hc-customer-service .customer-box img{width: 100%;}
/* 详情 */
.inside-menu{position: relative;z-index: 101;width: 210px;}
.inside-menu .inside-main{width: 210px;height: 41px;background: #252b3a;line-height: 41px;padding: 0 20px;color: #fff;font-size: 14px;cursor: pointer;}
.inside-menu .inside-main i{float: right;display: inline-block;width: 18px;height: 11px;background: url(../images/detail/inmenu1.png) no-repeat;vertical-align: middle;margin-top: 15px;}
.inside-menu .inside-nav{width: 210px;background: rgba(37,43,58,0.95);height: 360px;position: absolute;left: 0;top: 41px;z-index: 101;display: none;}
.inside-menu .inside-nav .mainCate{position: initial;}
.inside-menu .inside-nav .mainCate .b-manu-left{height: 60px;line-height: 60px;border-bottom: 1px solid #404552;padding: 0 20px;position: relative;}
.inside-menu .inside-nav .mainCate .b-manu-left:last-child{border-bottom: 0;}
.inside-menu .inside-nav .mainCate .b-manu-left p{float: left;font-size: 12px;color: #e5e5e5;margin-right: 10px;}
.inside-menu .inside-nav .mainCate .b-manu-left a{float: left;font-size: 12px;color: #9fa2a8;margin-right: 10px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;display: inline-block;}
.inside-menu .inside-nav .mainCate .b-manu-left a:hover{color: #ff7800;}
.inside-menu .inside-nav .mainCate .b-manu-left i{display: inline-block;float: left;width: 7px;height: 12px;background: url(../images/index/right.png) no-repeat;position: absolute;right: 20px;top: 24px;}
.inside-menu .inside-nav .subCate{width: 990px;background: #ffffff;position: absolute;top: 0px;left: 210px;height: 360px;overflow: hidden;box-shadow: 0px 2px 12.61px 0.39px rgba(24, 24, 25, 0.2);}
.inside-menu .inside-nav .subCate .menu-right-title{font-size: 16px;color: #333333;padding: 0 30px;height: 60px;border-bottom: 1px solid #e8e9ea;line-height: 60px;}
.inside-menu .inside-nav .subCate .menu-right-link{padding: 0 30px;width: 100%;overflow: hidden;height: 300px;}
.inside-menu .inside-nav .subCate .menu-right-link a{display: inline-block;float: left;font-size: 14px;color: #333333;margin-top: 24px;width: 25%;text-align: left;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.inside-menu .inside-nav .subCate .menu-right-link a:hover{color: #ff7800;}
.inside-menu .inside-nav .subCate .menu-right-link a i{display: inline-block;width: 13px;height: 16px;background: url(../images/index/hot.png) no-repeat top center;vertical-align: middle;margin-left: 10px;margin-top: -3px;}

.inside-menu .inside-nav .mainCate .b-manu-left:hover{background-image: -moz-linear-gradient( 90deg, rgb(255,127,7) 0%, rgb(255,197,76) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(255,127,7) 0%, rgb(255,197,76) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(255,127,7) 0%, rgb(255,197,76) 100%);color: #fff;}
.inside-menu .inside-nav .mainCate .b-manu-left:hover p{color: #fff;}


.bj-hc-detail-content{margin-top: 15px;}
.hc-detail-left{float: left;width: 890px;margin-right: 20px;}
.hc-detail-right{float: left;width: 290px;}
.detail-infomation{background: #fff;padding: 40px 20px;margin-bottom: 20px;}
.detail-infomation .type-title{font-size: 24px;font-weight: bold;color: #333333;}
.detail-infomation .intro{font-size: 14px;color: #666666;margin-top: 10px;margin-bottom: 15px;}
.detail-infomation .price{width: 850px;height: 140px;background: url(../images/detail/detail1.png) no-repeat;}
.detail-infomation .price span{font-size: 14px;color: #333333;display: inline-block;width: 110px;text-align: center;}
.detail-infomation .price .fy i{font-style: normal;font-size: 30px;color: #ff6763;font-weight: bold;}
.detail-infomation .price .fy em{font-style: normal;font-size: 14px;color: #999999;margin-left: 5px;margin-right: 5px;}
.detail-infomation .price .fy a{font-size: 12px;color: #ff7800;}
.detail-infomation .price .pt i{background: #fad190;font-size: 12px;color: #a06f38;padding: 5px 12px;margin-right: 10px;font-style: normal;}
.detail-infomation .price .pt i .icon1{display: inline-block;width: 14px;height: 16px;background: url(../images/detail/detail2.png) no-repeat;vertical-align: middle;margin-right: 5px;margin-top: -3px;}
.detail-infomation .price .pt i .icon2{display: inline-block;width: 14px;height: 16px;background: url(../images/detail/detail3.png) no-repeat;vertical-align: middle;margin-right: 5px;margin-top: -3px;}
.detail-infomation .price .fy{padding-top: 28px;margin-bottom: 17px;}
.detail-infomation .price .fy span{line-height: 42px;vertical-align: top;}
.detail-infomation .type{margin-top: 20px;}
.detail-infomation .type .title{width: 110px;text-align: center;font-size: 14px;color: #333333;float: left;}
.detail-infomation .type .link{float: left;width: 740px;}
.detail-infomation .type .link a{display: inline-block;float: left;width: 240px;height: 42px;border: 1px solid #e0e0e0;font-size: 14px;color: #666666;text-align: center;line-height: 42px;margin-right: 10px;margin-bottom: 10px;position: relative;padding: 0 5px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.detail-infomation .type .link a:nth-child(3n){margin-right: 0;}
.detail-infomation .type .link em{display: inline-block;width: 13px;height: 16px;background: url(../images/index/hot.png) no-repeat top center;vertical-align: middle;margin-left: 3px;margin-top: -3px;}
.detail-infomation .type .link .select{border: 1px solid #ff6763;color: #ff6763;}
.detail-infomation .type .link .select i{display: inline-block;width: 18px;height: 18px;background: url(../images/detail/detail4.png) no-repeat;position: absolute;right: 0;bottom: 0;}
.detail-infomation .anns{margin-top: 20px;padding-left: 110px;}
.detail-infomation .anns .red{display: inline-block;width: 170px;height: 48px;border-radius: 8px;text-align: center;line-height: 48px;font-size: 18px;background: #ff6763;color: #fff;}
.detail-infomation .anns .yellow{display: inline-block;width: 170px;height: 48px;border-radius: 8px;text-align: center;line-height: 48px;font-size: 18px;background: #f98413;color: #fff;}
.detail-infomation .anns .green{display: inline-block;width: 170px;height: 48px;border-radius: 8px;text-align: center;line-height: 48px;font-size: 18px;background: #00d6b5;color: #fff;}
.detail-infomation .anns a{float: left;margin-right: 20px;}

.detail-tradedetail{padding: 0 10px;background: #fff;}
.detail-tradedetail .tddetail-title{font-size: 22px;color: #333333;border-bottom: 1px solid #e5e5e5;line-height: 22px;padding: 25px 0 12px 0;}
.detail-tradedetail .tddetail-title i{display: inline-block;width: 3px;height: 22px;background: #ff7800;vertical-align: middle;margin-right: 10px;}
.detail-tradedetail .td-scroll .scroll-text{float: left;width: 100%;margin-top: 18px;}
.detail-tradedetail .td-scroll .scroll-text i{display: inline-block;float: left;width: 61px;height: 20px;position: relative;background: #acafba;font-size: 12px;color: #ffffff;text-align: center;font-style: normal;}
.detail-tradedetail .td-scroll .scroll-text i em{display: inline-block;width: 4px;height: 9px;background: url(../images/detail/detail5.png) no-repeat center;right: -4px;bottom: 6.5px;position: absolute;}
.detail-tradedetail .td-scroll .scroll-text p{float: left;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;width: 196px;font-size: 12px;color: #666666;margin-left: 12px;line-height: 20px;}
.detail-tradedetail .td-scroll{padding-top: 14px;padding-bottom: 30px;}

.detail-hot-service{padding: 0 10px;background: #fff;margin-top: 20px;}
.detail-hot-service .tddetail-title{font-size: 22px;color: #333333;border-bottom: 1px solid #e5e5e5;line-height: 22px;padding: 25px 0 12px 0;}
.detail-hot-service .tddetail-title i{display: inline-block;width: 3px;height: 22px;background: #ff7800;vertical-align: middle;margin-right: 10px;}
.hot-service-box .ht-boxs{display: inline-block;width: 100%;float: left;border-bottom: 1px dashed #e5e5e5;padding-bottom: 24px;margin-bottom: 24px;}
.hot-service-box .ht-boxs img{float: left;width: 97px;height: 80px;}
.hot-service-box .ht-boxs span{float: left;width: 110px;display: inline-block;margin-left: 20px;}
.hot-service-box .ht-boxs span .title{font-size: 14px;color: #333333;margin-top: 12px;margin-bottom: 12px;}
.hot-service-box .ht-boxs span .price{font-size: 16px;color: #ff6763;}
.hot-service-box .ht-boxs span .ann{display: none;width: 80px;height: 24px;line-height: 24px;font-size: 12px;color: #ffffff;text-align: center;background: #ff7800;}
.hot-service-box .ht-boxs:hover .ann{display: block;}
.hot-service-box .ht-boxs:hover .price{display: none;}
.hot-service-box{padding-top: 24px;}
.hot-service-box .ht-boxs:last-child{border-bottom: 0;margin-bottom: 0;}

.detail-slide{margin-bottom: 30px;}
.detail-slide img{width: 100%;}

.nnews-list{margin-bottom: 95px;}
.hc-news-indexbox{background: #fcf9f6;}
.hc-news-indexbox .bj-index-title{color: #000;margin-top: 85px;margin-bottom: 35px;}
.nnews-left{float: left;width: 944px;height: 530px;background: #fff;}
.nnews-left-sm{margin-top: 12px;}
.nnews-left-sm .left-sm-news{float: left;display: inline-block;width: 944px;height: 176px;padding:7px 24px;} 
.nnews-left-sm .left-sm-news img{float: left;width: 236px;height: 140px;}
.nnews-left-sm .left-sm-news span{float: left;display: inline-block;width: 630px;margin-left: 30px;}
.nnews-left-sm .left-sm-news span .title{font-size: 18px;color: #333333;line-height: 20px;margin-bottom: 18px;}
.nnews-left-sm .left-sm-news span .info{font-size: 14px;color: #999999;line-height: 24px;height: 48px;overflow: hidden;margin-bottom: 10px;}
.nnews-left-sm .left-sm-news span .more{font-size: 14px;color: rgba(51,51,51,0.5);line-height: 32px;}
.nnews-left-sm .left-sm-news:hover .title{color: #ff7800;} 
.nnews-left-sm .left-sm-news:hover .more{color: #ff7800;}
.nnews-right{float: left;width: 236px;margin-left: 20px;height: 530px;background: #fff;}
.nnews-right a{display: inline-block;width: 236px;height: 176px;float: left;position: relative;padding: 17px 20px;}
.nnews-right a img{width: 196px;height: 114px;}
.nnews-right a p{overflow: hidden;text-overflow: ellipsis;font-size: 16px;color: #333333;white-space: nowrap;margin-top: 5px;}
.nnews-right a:hover p{color: #ff7800;}
.index-news-more a{display: inline-block;width: 208px;height: 60px;background-image: -moz-linear-gradient( 90deg, rgb(255,135,15) 0%, rgb(255,196,75) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(255,135,15) 0%, rgb(255,196,75) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(255,135,15) 0%, rgb(255,196,75) 100%);border-radius: 5px;color: #fff;font-size: 18px;line-height: 60px;background-color: #ff921a;}
.index-news-more{text-align: center;margin-bottom: 55px;} 
.hc-contact-box{height: 235px;background: url(../images/index/ns3.png) no-repeat top center;text-align: center;}
.hc-contact-box p{text-align: center;font-size: 30px;color: #666666;margin-top: 55px;margin-bottom: 20px;}
.hc-contact-box a{border-radius: 5px;background-image: -moz-linear-gradient( 90deg, rgb(255,135,15) 0%, rgb(255,196,75) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(255,135,15) 0%, rgb(255,196,75) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(255,135,15) 0%, rgb(255,196,75) 100%);width: 208px;height: 60px;line-height: 60px;color: #fff;font-size: 18px;display: inline-block;text-align: center;margin: 0 auto;}

.圆角矩形_25 {
  border-radius: 4px;
  
  position: absolute;
  left: 856px;
  top: 5608px;
  width: 208px;
  height: 60px;
  z-index: 70;
}

.contact-ipts{width: 340px;margin: 0 auto;margin-top: 50px;}
.contact-ipts .iptmd{width: 340px;float: left;height: 44px;border-radius: 5px;background-color: #fff;border: 1px solid #dcdcdc;margin-bottom: 15px;}
.contact-ipts .iptlg{width: 340px;float: left;height: 88px;border-radius: 5px;background-color: #fff;border: 1px solid #dcdcdc;margin-bottom: 15px;}
.contact-ipts .iptsm{width: 190px;float: left;height: 44px;border-radius: 5px;background-color: #fff;border: 1px solid #dcdcdc;margin-bottom: 15px;padding: 0 10px}
.contact-ipts img{width: 140px;float: left;height: 44px;border-radius: 5px;background: #fff;border: 1px solid #dcdcdc;margin-left: 10px;margin-bottom: 15px;}
.contact-ipts input{font-size: 14px;color: #666666;width: 340px;height: 42px;border-radius: 5px;border: 0;outline: 0;}
.contact-ipts .icon1{background: url(../images/index/ns4.png) no-repeat;background-position: 7px 6px;padding: 0 10px 0 40px;}
.contact-ipts .iptlg textarea{font-size: 14px;color: #666666;width: 340px;height: 86px;border-radius: 5px;border: 0;outline: 0;}
.contact-ipts .icon2{background: url(../images/index/ns4.png) no-repeat;background-position: 7px -37px;padding: 0 10px 0 40px;}
.contact-ipts .icon3{background: url(../images/index/ns4.png) no-repeat;background-position: 7px -86px;padding: 10px 10px 0 40px;}
.contact-ipts .zx{width: 340px;height: 60px;outline: 0;border: 0;background-image: -moz-linear-gradient( 90deg, rgb(255,137,16) 0%, rgb(255,195,74) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(255,137,16) 0%, rgb(255,195,74) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(255,137,16) 0%, rgb(255,195,74) 100%);border-radius: 5px;font-size: 18px;color:#fff;}
.contact-pop{position: relative;width: 500px;height: 415px;position: fixed;left: 50%;margin-left: -250px;top: 10%;z-index: 1002;background: #fff;border-top: 5px solid #ff7800;border-radius: 5px;display: none;} 
.contact-poptitle{position: relative;font-size: 18px;color: #333333;font-weight: bold;text-align: center;margin-top: 18px;}
.contact-pop .contact-ipts{margin-top: 18px;}
.contact-pop .liuyan-close{display: inline-block;width: 12px;height: 12px;background: url(../images/close.png);cursor: pointer;opacity: 0.6;position: absolute;right: 15px;top: 0px;}
.contact-pop button{height: 44px!important;}

.news-lgboxs .news-list{background: #fff;}
.news-lgboxs .news-list a{display: inline-block;width: 100%;float: left;padding: 19px;border-bottom: 1px solid #eeeeee;} 
.news-lgboxs .news-list a img{float: left;width: 236px;height: 140px;margin-right: 30px;}
.news-lgboxs .news-list a span{float: left;display: inline-block;width: 895px;}
.news-lgboxs .news-list a span .title{font-size: 18px;color: #333333;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.news-lgboxs .news-list a span .con{font-size: 14px;color: #666666;overflow: hidden;-webkit-line-clamp:2;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient:vertical;line-height: 24px;height: 48px;margin-top: 15px;margin-bottom: 32px;}
.news-lgboxs .news-list a span .time{font-size: 14px;color: #999999;}
.news-lgboxs .news-list a:hover .title{color: #ef7e00;} 
.news-top{background: #fff;margin-top: 20px;margin-bottom: 20px;}
.news-top a{display: inline-block;float: left;width: 100%;height: 357px;}
.news-top a img{float: left;width: 601px;height: 357px;}
.news-top a span{display: inline-block;float: left;width: 599px;height: 357px;padding: 30px;}
.news-top a span .title{font-size: 18px;color: #333333;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.news-top a span .con{font-size: 14px;color: #666666;overflow: hidden;-webkit-line-clamp:8;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient:vertical;line-height: 24px;height: 192px;margin-top: 15px;margin-bottom: 32px;}
.news-top a span .time{font-size: 14px;color: #999999;}
.news-top a:hover .title{color: #ef7e00;}

.news-detail .news-insidecontent{background: #fff;margin: 20px 0;padding: 40px;}
.news-detail .news-insidecontent .detail-title{text-align: center;font-size: 18px;color: #333333;font-weight: bold;}
.news-detail .news-insidecontent .detail-info{font-size: 14px;color: #666666;margin-top: 10px;text-align: center;margin-bottom: 20px;}
.news-detail .news-insidecontent .detail-info span{margin: 0 10px;}

/*介绍*/
.intro-banner{height: 460px;background: url(../images/intro/introbg.png) no-repeat center;position: relative;}
.intro-topinfo{height: 293px;background: #f8fbff;margin-top: -70px;text-align: center;padding: 0 55px;}
.intro-topinfo .title{font-size: 36px;color: #333333;margin-top: 65px;margin-bottom: 35px;}
.intro-topinfo p{font-size: 16px;color: #666666;line-height: 31px;}
.back-title{font-size: 36px;color: #333333;margin-top: 85px;margin-bottom: 35px;text-align: center;}
.back-img{float: left;width: 430px;height: 310px;}
.back-info{float: left;width: 770px;font-size: 16px;color: #666666;line-height: 31px;padding-left: 30px;padding-top: 20px;}
.intro-background{margin-bottom: 95px;}
.team-strange{background: url(../images/intro/introbg2.png) no-repeat center;height: 533px;position: relative;}
.team-strange .stran-title{font-size: 36px;color: #ffffff;text-align: center;margin-top: 90px;}
.team-strange .stran-num p{font-size: 16px;line-height: 26px;color: #ffffff;width: 625px;position: absolute;}
.team-strange .stran-num .num1{left: 50%;margin-left: -566px;top: 257px;}
.team-strange .stran-num .num2{left: 50%;margin-left: -566px;top: 324px;}
.team-strange .starn-info p{font-size: 16px;color: #333333;line-height: 26px;position: absolute;text-align: center;}
.team-strange .starn-info .in1{left: 50%;margin-left: 237px;top: 300px;}
.team-strange .starn-info .in2{left: 50%;margin-left: 360px;top: 220px;}
.team-strange .starn-info .in3{left: 50%;margin-left: 476px;top: 300px;}
.team-strange .starn-info .in4{left: 50%;margin-left: 353px;top: 362px;color: #ffffff;}
.person-title{font-size: 36px;color: #333333;text-align: center;margin-top: 85px;margin-bottom: 30px;}
.person-img{float: left;width: 300px;height: 340px;}
.person-info{float: left;width: 900px;height: 340px;padding-left: 45px;}
.person-info .name{float: left;width: 100%;font-size: 26px;font-weight: bold;color: #333333;margin-top: 13px;margin-bottom: 30px;}
.person-info .pp-sp{float: left;display: inline-block;width: 50%;margin-bottom: 25px;}
.person-info .pp-sp i{display: inline-block;width: 16px;height: 16px;background: url(../images/intro/icon1.png) no-repeat center;float: left;margin-right: 10px;vertical-align: middle;margin-top: 4px;}
.person-info .pp-sp p{float: left;font-size: 16px;color: #333333;width: 185px;}
.person-info .pp-sp em{float: left;display: inline-block;font-style: normal;color: #666666;font-size: 16px;}
.intro-person{margin-bottom: 95px;}